/*
 * Copyright 2007 Kickmogu Co. Ltd. All rights reserved.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, 
 * either express or implied. See the License for the specific language
 * governing permissions and limitations under the License.
 */



package com.kickmogu.rhythm.core;

/**
 * @version 1.0
 * @created 23-8-2005 15:42:52
 */
public class RoleMember {
	private int roleId;
	private int memberId;

	public RoleMember() {

	}

	public RoleMember(int roleId, int memberId) {
		this.roleId = roleId;
		this.memberId = memberId;
	}

	public void create(){

	}

	public void delete(){

	}

	/**
	 * @return memberId を戻します。
	 */
	public int getMemberId() {
		return memberId;
	}
	/**
	 * @param memberId memberId を設定。
	 */
	public void setMemberId(int memberId) {
		this.memberId = memberId;
	}
	/**
	 * @return roleId を戻します。
	 */
	public int getRoleId() {
		return roleId;
	}
	/**
	 * @param roleId roleId を設定。
	 */
	public void setRoleId(int roleId) {
		this.roleId = roleId;
	}
}